
#include "winres.h"
#define __SYSDEFS_H__
#define OS_WIN32
#define PROC_INTEL
#define COMP_VC
#include "../../version.h"

#define CS_RESOURCEVERSION "Crystal Space " CS_VERSION "r" CS_SUBVERSION

LANGUAGE LANG_NEUTRAL, SUBLANG_NEUTRAL

#pragma code_page(1250)

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x29L
#else
 FILEFLAGS 0x28L
#endif
 FILEOS 0x4L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "000004b0"
        BEGIN
            VALUE "CompanyName", " \0"
            VALUE "FileDescription", "Network driver for CrystalSpace engine\0"
            VALUE "FileVersion", VERSION 
            VALUE "InternalName", "Network Driver\0"
            VALUE "LegalCopyright", "Copyright (C) 1998, 1999 Serguei 'Snaar' Narojnyi\0"
            VALUE "OriginalFilename", "netdrv.dll\0"
            VALUE "ProductName", "CrystalSpace\0"
            VALUE "ProductVersion", CS_RESOURCEVERSION
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0, 1200
    END
END

